Slackware 8.1 / current : New Samba package available

High Nessus Plugin ID 54853


The remote Slackware host is missing a security update.


New Samba packages are available for Slackware 8.1 and -current to fix a security problem and provide other bugfixes and improvements.


Update the affected samba package.

See Also

Plugin Details

Severity: High

ID: 54853

File Name: Slackware_569b50411d6067bf19cf67c40248510a.nasl

Version: $Revision: 1.5 $

Type: local

Published: 2011/05/28

Modified: 2013/06/01

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:samba, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:8.1

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 2002/11/21